.main-menu{margin:0;padding:0;background:#01adfb;font-family:arial, helvetica, sans-serif;height:20px;float:right;}
.main-menu a{display:inline-block;background:#115adc;font-size:12px;color:#fff;line-height:20px;text-decoration:none;
    padding:0 5px;margin-right:3px;}
.main-menu a:focus,
.main-menu a:hover{background:#063589;color:#e7ce08;}


.sub-menu{margin:0;padding:0;list-style-type:none;background:#01adfb;font-family:arial, helvetica, sans-serif;font-size:12px;margin-right:5px;}
.sub-menu a {text-decoration:none;display:block;color:#fff;background:url(images/puce-sub-menu.gif) no-repeat left 4px;padding:2px 0 2px 8px;}

.sub-menu a.active,
.sub-menu a:focus,
.sub-menu a:hover{color:#e7ce08;background-color:#069de0;}

.sub-menu li {text-transform:uppercase;font-weight:bold;border-bottom:1px solid #fff;}

.sub-menu ul{margin:0;padding:0;list-style:none;margin-bottom:5px;}
.sub-menu ul li{border:none;text-transform:none;font-weight:normal;padding:0 0 0 8px;font-size:11px;}


/*modif home pour ajouter txt dans balise td*/
.home-bottom-left
{
    position:relative;
}
.home-bottom-left img
{
    position:absolute;
    left:0px;top:0px;
}
.home-bottom-left div
{
    position:absolute;
    right:115px;bottom:9px;
    z-index:2;
}
.home-bottom-left a, .home-bottom-left span
{
    font-family: arial, helvetica, sans-serif;
    display: inline-block;
    font-size: 11px;
    color: #fff;
    line-height: 20px;
    padding: 0 5px;
    margin-right: 3px;

}